Results 1 to 4 of 4

Thread: Installing Appliance Version

Hybrid View

  1. #1
    Join Date
    May 2007
    Posts
    2
    Rep Power
    8

    Default Installing Appliance Version

    I have been using Zimbra for several years(system admin) using a hosted version through 01.com.

    The customer a major airline retiree group and I are parting company after 6+ years as their website(jack of all trades) admin.

    I am starting a major marketing push and want to offer the 10 user free bee as an incentive (introduction to the product).

    My questions are:

    1. What os and version should I have the datacenter install on my new servers to best run the appliance version.

    2. Can I run multiple free bee (10user License) on the same server using the appliance.

    Jim Freeman
    Jim Freeman
    PVS Hosting

  2. #2
    Join Date
    Jul 2007
    Posts
    343
    Rep Power
    8

    Default

    I think following link will give you good idea about the questions you asked.

    http://files.zimbra.com/zca/zca-6.0....etup_Guide.pdf

    http://files.zimbra.com/zca/zca-6.0....tion_Guide.pdf
    ~=Prashant=~

  3. #3
    Join Date
    May 2007
    Posts
    2
    Rep Power
    8

    Default Correct me if I have misunderstood the reason for the applicance

    It was my understanding that the vmware appliance version was to eliminate the kind of esoteric os requirements, plus most of the system admin peculiarities associated with those os requirements.

    My understanding is that it should rub as is on certain linux variants, without installing the vmware player and such as you would need on windows.

    That brought about my basic question which variant of the os centos, ubuntu or etc would be best. I had asked the question of both Hostgator and Jaguar PC and they had implied that it didn't work well with certain os and as I am setting up a new dedicated server for this, I was asking for advice on which one of the os's to use.

    Jim Freeman
    Jim Freeman
    PVS Hosting

  4. #4
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by jimhnet View Post
    It was my understanding that the vmware appliance version was to eliminate the kind of esoteric os requirements, plus most of the system admin peculiarities associated with those os requirements.
    The Zimbra Appliance is a VMware Virtual appliance and, as such, requires some form of VMware infrastructure - ESXi + vSphere, VMware server or Workstation (although I'd suggest the latter two are only for testing).
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Replies: 14
    Last Post: 05-30-2013, 02:47 PM
  2. Installing a "New" Cert on Zimbra Version 5.0.16
    By acrowe in forum Administrators
    Replies: 0
    Last Post: 01-12-2011, 06:38 PM
  3. Error installing version 5.0 in Ubuntu 6.06
    By frosich in forum Installation
    Replies: 5
    Last Post: 09-20-2008, 01:06 AM
  4. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 12:59 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •